Bug 1809229 - [DDF] New syntax is like:
Summary: [DDF] New syntax is like:
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 16.0 (Train)
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Roger Heslop
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-02 16:07 UTC by Direct Docs Feedback
Modified: 2020-03-12 11:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-12 11:48:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2020-03-02 16:07:42 UTC
New syntax is like:
    OcProvisioning:
      subnet: oc_provisioning


Reported by: tlapierr

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/16.0/html/bare_metal_provisioning/sect-deploy#annotations:7f1d4c4d-24f9-4b78-9737-525d879cfd66

Comment 1 tlapierr 2020-03-03 09:08:41 UTC
Small correction, the subnet name should be oc_provisioning_subnet.

A similar outdated notation is also in the ADVANCED OVERCLOUD CUSTOMIZATION CHAPTER 9. CUSTOM COMPOSABLE NETWORKS

Comment 3 Roger Heslop 2020-03-12 11:48:06 UTC
Content published


Note You need to log in before you can comment on or make changes to this bug.